######################################################################
#
# English Language text and icon macros for Czech
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.
#
# Under the 'text macros' comments are text macros of the form:
# _macroname_ [l=cs] {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Under the 'icons' comments are macros concerned with displaying
# icons which themselves contain text.
# Above each macro (or group of macros) for an icon is a comment line
# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
# The first field of the comment ("HOME" in this case) is the text
# that appears in the english version of the icon. This is the text
# that must be translated, nothing needs to be done to the macros 
# themselves. The other two fields of the comments are used by 
# automatic icon generating software which reads the newly translated
# file and generates appropriate icons.
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=cs] {Periodika}
_textsource_ [l=cs] {zdroj }
_textdate_ [l=cs] {datum publikování: }
_textnumpages_ [l=cs] {počet stran: }

_textsignin_ [l=cs] {sign in}

_textdefaultcontent_ [l=cs] {Požadovaná stránka nemohla být nalezena. Prosíme, použijte tlačítko 'zpět' pro návrat do digitální knihovny Greenstone .}

_textdefaulttitle_ [l=cs] {GSDL Error}

_collectionextra_ [l=cs] {Tato kolekce obsahuje _about:numdocs_ dokumentů. A byla vytvořena před _about:builddate_ dny.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=cs] {
<p>Tato kolekce obsahuje _numdocs_ _If_("_numdocs_" eq "1",document,documents), celkem _numbytes_ B.
<p><a href="_httppagex_(bsummary)">Klikněte sem!</a> - souhrn údajů o této kolekci.
}

_textimagecollection_ [l=cs] {}
_textimageabout_ [l=cs] {O této kolekci}
_textimagehome_ [l=cs] {Homepage}
_textimagehelp_ [l=cs] {Nápověda}
_textimagepref_ [l=cs] {Předvolby}
_textimagegreenstone_ [l=cs] {Greenstone Digital Library Software}

_textimagesearch_ [l=cs] {Hledej dokumenty}
_textimageTitle_ [l=cs] {Listuj abecedním seznamem názvů}
_textimageList_ [l=cs] {Listuj seznamem dokumentů}
_textimageCreator_ [l=cs] {Listuj abecedním seznamem autorů}
_textimageSeries_ [l=cs] {Listuj čísly}
_textimageDate_ [l=cs] {Prohlížej podle data}
_textimageSubject_ [l=cs] {Listuj předmětovými kategoriemi}
_textimageTo_ [l=cs] {Listuj polem 'Pro:'}
_textimageFrom_ [l=cs] {Listuj polem 'Od:'}
_textimageOrganization_ [l=cs] {Prohlížej organizace}
_textimageHowto_ [l=cs] {Listuj kategoriemi 'Jak na to'}
_textimageTopic_ [l=cs] {Listuj speciálními kategoriemi}
_textimageBrowse_ [l=cs] {Listuj}
_textimagePeople_ [l=cs] {Listuj abecedním seznamem osob}
_textimageLanguage_ [l=cs] {Prohlížej podle jazyka}
_textimageAcronym_ [l=cs] {Listuj zkratkami}
_textimagePhrase_ [l=cs] {Prohlížej fráze}
_textimageArtist_ [l=cs] {Prohlížej jména umělců}
_textimageSource_ [l=cs] {Listuj zdrojovými soubory}
_textimageKeyword_ [l=cs] {Prohlížej klíčová slova}

_texticontabsearchgreen_ [l=cs] {Hledej}
_texticontabdategreen_ [l=cs] {Datumy}
_texticontabseriesgreen_ [l=cs] {Čísla}
_texticontabauthorgreen_ [l=cs] {Autoři A-Z}
_texticontabtitlegreen_ [l=cs] {Názvy A-Z}
_texticontablistgreen_ [l=cs] {Seznam}
_texticontabsubjectgreen_ [l=cs] {Předmět}
_texticontabtogreen_ [l=cs] {Pro:}
_texticontabfromgreen_ [l=cs] {Od:}
_texticontaborggreen_ [l=cs] {Organizace}
_texticontabhowgreen_ [l=cs] {Jak na to}
_texticontabtopicgreen_ [l=cs] {Témata}
_texticontabbrwsegreen_ [l=cs] {Listuj}
_texticontabbrowsgreen_ [l=cs] {Listuj}
_texticontabPeoplegreen_ [l=cs] {Lidé A-Z}
_texticontabLanguagegreen_ [l=cs] {Jazyk}
_texticontabAcronymgreen_ [l=cs] {Zkratky}
_texticontabPhrasegreen_ [l=cs] {Fráze}
_texticontabArtistgreen_ [l=cs] {Umělci}
_texticontabSourcegreen_ [l=cs] {Názvy souborů}
_texticontabKeywordgreen_ [l=cs] {Klíčová slova}

_texticontext_ [l=cs] {Zobraz dokument}
_texticonclosedbook_ [l=cs] {Otevři dokument a ukaž obsah}
_texticonnext_ [l=cs] {další oddíl}
_texticonprev_ [l=cs] {předchozí oddíl}

_texticonmidi_ [l=cs] {Ukaž MIDI dokument}
_texticonmsword_ [l=cs] {Ukaž Microsoft Word document}
_texticonpdf_ [l=cs] {Ukaž PDF dokument}
_texticonps_ [l=cs] {Ukaž PostScript dokument}
_texticonppt_ [l=cs] {Ukaž PowerPoint dokument}
_texticonrtf_ [l=cs] {Ukaž RTF dokument}
_texticonxls_ [l=cs] {Ukaž Microsoft Excel dokument}

_page_ [l=cs] {strana }
_pages_ [l=cs] {strany}
_of_ [l=cs] { z }
_vol_ [l=cs] {Sv.}
_num_ [l=cs] {č.}

_textmonth00_ [l=cs] {}
_textmonth01_ [l=cs] {Leden}
_textmonth02_ [l=cs] {Únor}
_textmonth03_ [l=cs] {Březen}
_textmonth04_ [l=cs] {Duben}
_textmonth05_ [l=cs] {Květen}
_textmonth06_ [l=cs] {Červen}
_textmonth07_ [l=cs] {Červenec}
_textmonth08_ [l=cs] {Srpen}
_textmonth09_ [l=cs] {Září}
_textmonth10_ [l=cs] {Říjen}
_textmonth11_ [l=cs] {Listopad}
_textmonth12_ [l=cs] {Prosinec}

_Document_ [l=cs] {Dokument}
_Section_ [l=cs] {Sekce}
_Paragraph_ [l=cs] {Odstavec}

_magazines_ [l=cs] {Časopisy}

_nzdlpagefooter_ [l=cs] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">Projekt New Zealand Digital Library </a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Ústav počítačové vědy</a>, 
<a href="http://www.waikato.ac.nz">Universita Waikato</a>, 
Nový Zéland}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "HOME" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=cs] {_httpimg_/cs/chomeof.gif}
_httpiconchomeon_ [l=cs] {_httpimg_/cs/chomeon.gif}

## "HELP" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=cs] {_httpimg_/cs/chelpof.gif}
_httpiconchelpon_ [l=cs] {_httpimg_/cs/chelpon.gif}

## "PREFERENCE" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=cs] {_httpimg_/cs/cprefof.gif}
_httpiconcprefon_ [l=cs] {_httpimg_/cs/cprefon.gif}

## "help" ## green_title ## h_help ##
_httpiconhhelp_ [l=cs] {_httpimg_/cs/h\_help.gif}
_widthhhelp_ [l=cs] {200}
_heighthhelp_ [l=cs] {57}

## "autoři a-z" ## nav_bar_button ## tauth ##
_httpicontauthgr_ [l=cs] {_httpimg_/cs/tauthgr.gif}
_httpicontauthof_ [l=cs] {_httpimg_/cs/tauthof.gif}
_httpicontauthon_ [l=cs] {_httpimg_/cs/tauthon.gif}
_widthtauthx_ [l=cs] {91}

## "čísla" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=cs] {_httpimg_/cs/tsergr.gif}
_httpicontserof_ [l=cs] {_httpimg_/cs/tserof.gif}
_httpicontseron_ [l=cs] {_httpimg_/cs/tseron.gif}
_widthtserx_ [l=cs] {87}

## "datum" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=cs] {_httpimg_/cs/tdategr.gif}
_httpicontdateof_ [l=cs] {_httpimg_/cs/tdateof.gif}
_httpicontdateon_ [l=cs] {_httpimg_/cs/tdateon.gif}
_widthtdatex_ [l=cs] {87}

## "předmět" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=cs] {_httpimg_/cs/tsubjgr.gif}
_httpicontsubjon_ [l=cs] {_httpimg_/cs/tsubjon.gif}
_httpicontsubjof_ [l=cs] {_httpimg_/cs/tsubjof.gif}
_widthtsubjx_ [l=cs] {0}

## "pro:" ## nav_bar_button ## tto ##
_httpiconttogr_ [l=cs] {_httpimg_/cs/ttogr.gif}
_httpiconttoon_ [l=cs] {_httpimg_/cs/ttoon.gif}
_httpiconttoof_ [l=cs] {_httpimg_/cs/ttoof.gif}
_widthttox_ [l=cs] {87}

## "od:" ## nav_bar_button ## tfrom ##
_httpicontfromgr_ [l=cs] {_httpimg_/cs/tfromgr.gif}
_httpicontfromon_ [l=cs] {_httpimg_/cs/tfromon.gif}
_httpicontfromof_ [l=cs] {_httpimg_/cs/tfromof.gif}
_widthtfromx_ [l=cs] {87}

## "organizace" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=cs] {_httpimg_/cs/torggr.gif}
_httpicontorgon_ [l=cs] {_httpimg_/cs/torgon.gif}
_httpicontorgof_ [l=cs] {_httpimg_/cs/torgof.gif}
_widthtorgx_ [l=cs] {92}

## "jak na to" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=cs] {_httpimg_/cs/thowgr.gif}
_httpiconthowon_ [l=cs] {_httpimg_/cs/thowon.gif}
_httpiconthowof_ [l=cs] {_httpimg_/cs/thowof.gif}
_widththowx_ [l=cs] {87}

## "témata" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=cs] {_httpimg_/cs/ttopicgr.gif}
_httpiconttopicon_ [l=cs] {_httpimg_/cs/ttopicon.gif}
_httpiconttopicof_ [l=cs] {_httpimg_/cs/ttopicof.gif}
_widthttopicx_ [l=cs] {87}

## "listuj" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=cs] {_httpimg_/cs/tbrwsegr.gif}
_httpicontbrwseon_ [l=cs] {_httpimg_/cs/tbrwseon.gif}
_httpicontbrwseof_ [l=cs] {_httpimg_/cs/tbrwseof.gif}
_widthtbrwsex_ [l=cs] {87}

## "metalistování" ## nav_bar_button ## tbrwse like above ##
_httpicontbrowsgr_ [l=cs] {_httpimg_/tbrwsegr.gif}
_httpicontbrowson_ [l=cs] {_httpimg_/tbrwseon.gif}
_httpicontbrowsof_ [l=cs] {_httpimg_/tbrwseof.gif}
_widthtbrowsx_ [l=cs] {87}

## "hledej" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=cs] {_httpimg_/cs/tsrchgr.gif}
_httpicontsrchof_ [l=cs] {_httpimg_/cs/tsrchof.gif}
_httpicontsrchon_ [l=cs] {_httpimg_/cs/tsrchon.gif}
_widthtsrchx_ [l=cs] {87}

## "názvy a-z" ## nav_bar_button ## ttitl ##
_httpiconttitlgr_ [l=cs] {_httpimg_/cs/ttitlgr.gif}
_httpiconttitlof_ [l=cs] {_httpimg_/cs/ttitlof.gif}
_httpiconttitlon_ [l=cs] {_httpimg_/cs/ttitlon.gif}
_widthttitlx_ [l=cs] {0}

## "lidé" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=cs] {_httpimg_/cs/tpeopgr.gif}
_httpicontpeopof_ [l=cs] {_httpimg_/cs/tpeopof.gif}
_httpicontpeopon_ [l=cs] {_httpimg_/cs/tpeopon.gif}
_widthtpeopx_ [l=cs] {87}

## "jazyk" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=cs] {_httpimg_/cs/tlanggr.gif}
_httpicontlangon_ [l=cs] {_httpimg_/cs/tlangon.gif}
_httpicontlangof_ [l=cs] {_httpimg_/cs/tlangof.gif}
_widthtlangx_ [l=cs] {87}

## "zkratky" ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=cs] {_httpimg_/cs/tacrogr.gif}
_httpicontacroof_ [l=cs] {_httpimg_/cs/tacroof.gif}
_httpicontacroon_ [l=cs] {_httpimg_/cs/tacroon.gif}
_widthtacrox_ [l=cs] {87}

## "fráze" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=cs] {_httpimg_/cs/tphrsegr.gif}
_httpicontphrseof_ [l=cs] {_httpimg_/cs/tphrseof.gif}
_httpicontphrseon_ [l=cs] {_httpimg_/cs/tphrseon.gif}
_widthtphrsex_ [l=cs] {0}

## "umělci" ## nav_bar_button ## tartst ##
_httpicontartstgr_ [l=cs] {_httpimg_/cs/tartstgr.gif}
_httpicontartstof_ [l=cs] {_httpimg_/cs/tartstof.gif}
_httpicontartston_ [l=cs] {_httpimg_/cs/tartston.gif}
_widthtartstx_ [l=cs] {87}

## "názvy souborů" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ [l=cs] {_httpimg_/cs/tsrcgr.gif}
_httpicontsrcof_ [l=cs] {_httpimg_/cs/tsrcof.gif}
_httpicontsrcon_ [l=cs] {_httpimg_/cs/tsrcon.gif}
_widthtsrcx_ [l=cs] {0}

## "klíčová slova" ## nav_bar_button ## tkw ##
_httpicontkwgr_ [l=cs] {_httpimg_/cs/tkwgr.gif}
_httpicontkwof_ [l=cs] {_httpimg_/cs/tkwof.gif}
_httpicontkwon_ [l=cs] {_httpimg_/cs/tkwon.gif}
_widthtkwx_ [l=cs] {0}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=cs] {O této kolekci}

_textsubcols1_ [l=cs] {<p>Kompletní sbírka obsahuje určitý počet kolekcí: _1_ . 
V současnosti přístupné jsou:
<blockquote>}

_textsubcols2_ [l=cs] {</blockquote>
Na stránce 'Preferencí' můžete zkontrolovat (a měnit) aktuální (sub)kolekce.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "o nás" ## green_title ## h_about ##
_httpiconhabout_ [l=cs] {_httpimg_/cs/h\_about.gif}
_widthhabout_ [l=cs] {200}
_heighthabout_ [l=cs] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonhtitle_ [l=cs] {Názvy A-Z}
_texticonhauth_ [l=cs] {Autoři A-Z}
_texticonhsubj_ [l=cs] {Předmět}
_texticonhto_ [l=cs] {Pro:}
_texticonhfrom_ [l=cs] {Od:}
_texticonhser_ [l=cs] {Čísla}
_texticonhdate_ [l=cs] {Datum}
_texticonhhow_ [l=cs] {Jak na to}
_texticonhorg_ [l=cs] {Organizace}
_texticonhbrwse_ [l=cs] {Listuj}
_texticonhbrows_ [l=cs] {Listuj}
_texticonhpeople_ [l=cs] {Lidé A-Z}
_texticonhlanguage_ [l=cs] {Jazyk}
_texticonhacronym_ [l=cs] {Zkratky}
_texticonhphrases_ [l=cs] {Fráze}
_texticonhartist_ [l=cs] {Umělci}
_texticonhsrc_ [l=cs] {Názvy souborů}
_texticonhkw_ [l=cs] {Klíčová slova}

_texticonopenbookshelf_ [l=cs] {Zavři tuto sekci knihovny}
_texticonclosedbookshelf_ [l=cs] {Otevři tuto sekci knihovny a ukaž obsah}
_texticonopenbook_ [l=cs] {Zavři tuto knihu}
_texticonclosedfolder_ [l=cs] {Otevři tuto složku a ukaž obsah}
_texticonclosedfolder2_ [l=cs] {Otevři podsekci: }
_texticonopenfolder_ [l=cs] {Zavři tuto složku}
_texticonopenfolder2_ [l=cs] {Zavři tuto podsekci: }
_texticonsmalltext_ [l=cs] {Ukaž tuto sekci textu}
_texticonsmalltext2_ [l=cs] {Ukaž text: }
_texticonpointer_ [l=cs] {Aktuální sekce}
_texticondetach_ [l=cs] {Otevři tuto stránku v novém okně}
_texticonhighlight_ [l=cs] {Zvýrazni hledané termíny}
_texticonnohighlight_ [l=cs] {Nezvýrazňuj hledané termíny}
_texticoncontracttoc_ [l=cs] {Sbal obsah}
_texticonexpandtoc_ [l=cs] {Rozviň obsah}
_texticonexpandtext_ [l=cs] {Ukaž veškerý text}
_texticoncontracttext_ [l=cs] {Ukaž text pouze pro aktuální sekci}
_texticonwarning_ [l=cs] {<b>Upozornění: </b>}
_texticoncont_ [l=cs] {Pokračovat?}

_textltwarning_ [l=cs] {
<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_Váš prohlížeč bude muset zobrazit velké množství textu. _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=cs] {jdi na stranu}
_textintro_ [l=cs] { <i>(úvodní text)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "názvy a-z" ## green_title ## h_title ##
_httpiconhtitle_ [l=cs] {_httpimg_/cs/h\_title.gif}
_widthhtitle_ [l=cs] {200}
_heighthtitle_ [l=cs] {57}

## "autoři a-z" ## green_title ## h_auth ##
_httpiconhauth_ [l=cs] {_httpimg_/cs/h\_auth.gif}
_widthhauth_ [l=cs] {200}
_heighthauth_ [l=cs] {57}

## "předmět" ## green_title ## h_subj ##
_httpiconhsubj_ [l=cs] {_httpimg_/cs/h\_subj.gif}
_widthhsubj_ [l=cs] {200}
_heighthsubj_ [l=cs] {57}

## "pro:" ## green_title ## h_to ##
_httpiconhto_ [l=cs] {_httpimg_/cs/h\_to.gif}
_widthhto_ [l=cs] {200}
_heighthto_ [l=cs] {57}

## "od:" ## green_title ## h_from ##
_httpiconhfrom_ [l=cs] {_httpimg_/cs/h\_from.gif}
_widthhfrom_ [l=cs] {200}
_heighthfrom_ [l=cs] {57}

## "čísla" ## green_title ## h_ser ##
_httpiconhser_ [l=cs] {_httpimg_/cs/h\_ser.gif}
_widthhser_ [l=cs] {200}
_heighthser_ [l=cs] {57}

## "datum" ## green_title ## h_date ##
_httpiconhdate_ [l=cs] {_httpimg_/cs/h\_date.gif}
_widthhdate_ [l=cs] {200}
_heighthdate_ [l=cs] {57}

## "jak na to" ## green_title ## h_how ##
_httpiconhhow_ [l=cs] {_httpimg_/cs/h\_how.gif}
_widthhhow_ [l=cs] {200}
_heighthhow_ [l=cs] {57}

## "témata" ## green_title ## h_topic ##
_httpiconhtopic_ [l=cs] {_httpimg_/cs/h\_topic.gif}
_widthhtopic_ [l=cs] {200}
_heighthtopic_ [l=cs] {57}

## "organizace" ## green_title ## h_org ##
_httpiconhorg_ [l=cs] {_httpimg_/cs/h\_org.gif}
_widthhorg_ [l=cs] {250}
_heighthorg_ [l=cs] {57}

## "listuj" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=cs] {_httpimg_/cs/h\_brwse.gif}
_widthhbrwse_ [l=cs] {200}
_heighthbrwse_ [l=cs] {57}

## "metalistování" ## green_title ## h_brwse ##
_httpiconhbrows_ [l=cs] {_httpimg_/cs/h\_brwse.gif}
_widthhbrows_ [l=cs] {200}
_heighthbrows_ [l=cs] {57}

## "lidé" ## green_title ## h_people ##
_httpiconhpeople_ [l=cs] {_httpimg_/cs/h\_people.gif}
_widthhpeople_ [l=cs] {200}
_heighthpeople_ [l=cs] {57}

## "jazyk" ## green_title ## h_lang ##
_httpiconhlanguage_ [l=cs] {_httpimg_/cs/h\_lang.gif}
_widthhlanguage_ [l=cs] {200}
_heighthlanguage_ [l=cs] {57}

## "zkratky" ## green_title ## h_acro ##
_httpiconhacronym_ [l=cs] {_httpimg_/cs/h\_acro.gif}
_widthhacronym_ [l=cs] {200}
_heighthacronym_ [l=cs] {57}

## "fráze" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=cs] {_httpimg_/cs/h\_phrse.gif}
_widthhphrse_ [l=cs] {200}
_heighthphrse_ [l=cs] {57}

## "umělci" ## green_title ## h_artist ##
_httpiconhartist_ [l=cs] {_httpimg_/cs/h\_artist.gif}
_widthhartist_ [l=cs] {200}
_heighthartist_ [l=cs] {57}

## "názvy souborů" ## green_title ## h_src ##
_httpiconhsrc_ [l=cs] {_httpimg_/cs/h\_src.gif}
_widthhsrc_ [l=cs] {200}
_heighthsrc_ [l=cs] {57}

## "klíčová slova" ## green_title ## h_kw ##
_httpiconhkw_ [l=cs] {_httpimg_/cs/h\_kw.gif}
_widthhkw_ [l=cs] {200}
_heighthkw_ [l=cs] {57}

## "POKRAČOVAT?" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=cs] {_httpimg_/cs/contof.gif}
_httpiconconton_ [l=cs] {_httpimg_/cs/conton.gif}

## "ROZVINOUT TEXT" ## document_button ## eallt ## 
_httpiconealltof_ [l=cs] {_httpimg_/cs/ealltof.gif}
_httpiconeallton_ [l=cs] {_httpimg_/cs/eallton.gif}

## "SBALIT OBSAH" ## document_button ## econc ##
_httpiconeconcof_ [l=cs] {_httpimg_/cs/econcof.gif}
_httpiconeconcon_ [l=cs] {_httpimg_/cs/econcon.gif}

## "ODESLAT" ## document_button ## edtch ##
_httpiconedtchof_ [l=cs] {_httpimg_/cs/edtchof.gif}
_httpiconedtchon_ [l=cs] {_httpimg_/cs/edtchon.gif}

## "ROZVINOUT OBSAH" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=cs] {_httpimg_/cs/eexpcof.gif}
_httpiconeexpcon_ [l=cs] {_httpimg_/cs/eexpcon.gif}

## "SBALIT TEXT" ## document_button ## etsec ##
_httpiconetsecof_ [l=cs] {_httpimg_/cs/etsecof.gif}
_httpiconetsecon_ [l=cs] {_httpimg_/cs/etsecon.gif}

## "ZVÝRAZNĚNÍ" ## document_button ## ehl ##
_httpiconehlof_ [l=cs] {_httpimg_/cs/ehlof.gif}
_httpiconehlon_ [l=cs] {_httpimg_/cs/ehlon.gif}

## "BEZ ZVÝRAZNĚNÍ" ## document_button ## enhl ##
_httpiconenhlof_ [l=cs] {_httpimg_/cs/enhlof.gif}
_httpiconenhlon_ [l=cs] {_httpimg_/cs/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=cs] {_If_(_thislast_,výsledky _thisfirst_ - _thislast_ na dotaz: _cgiargq_,Žádné výsledky na dotaz: _cgiargq_)}
_textnoquerytitle_ [l=cs] {Vyhledávací strana}

_texticonthispage_ [l=cs] {hledej}
_textsome_ [l=cs] {_If_(_cgiargb_,ranked,některá)}
_textall_ [l=cs] {_If_(_cgiargb_,boolean,všechna)}
_textformsome_ [l=cs] {_If_(_cgiargb_,ranked,některá)}
_textformall_ [l=cs] {_If_(_cgiargb_,natural,všechna)}
_texticonqueryresultsbar_ [l=cs] {}
_texticonsearchhistorybar_ [l=cs] {historie dotazů}

#alt text for query buttons
_textusequery_ [l=cs] {použij tento dotaz}
_textfreqmsg1_ [l=cs] {Počet slov: }
_textpostprocess_ [l=cs] {_If_(_quotedquery_,<br><i>post-processed to find _quotedquery_</i>
)}

_textmorethan_ [l=cs] {Více než }
_textapprox_ [l=cs] {Kolem }
_textnodocs_ [l=cs] {Nebyl nalezen žádný dokument. Zkontrolujte prosím dotaz a nastavení.}
_text1doc_ [l=cs] {Nalezen  1  dokument.}
_textlotsdocs_ [l=cs] {dokument(ů) souhlasí s dotazem.}
_textmatches_ [l=cs] {Výsledky}
_textbeginsearch_ [l=cs] {Hledej}
_textrunquery_ [l=cs] {Spusť dotaz}
_textclearform_ [l=cs] {Vymaž formulář}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=cs] {Slovo nebo frázi}
_textinfield_ [l=cs] {... v poli}
_textfoldstem_ [l=cs] {(velikost znaků, stemming)}

_textadvquery_ [l=cs] {Nebo zadejte dotaz přímo:}
_textallfields_ [l=cs] {Všechna pole}
_textand_ [l=cs] {and}
_textor_ [l=cs] {or}
_textandnot_ [l=cs] {not}

# _hselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server some or all of them may remain unset


_textsimplesearch_ [l=cs] {Hledej _If_(_hselection_, _hselection_) _If_(_jselection_, _textjselect_) _If_(_gselection_, na _gselection_ úrovni) _If_(_nselection_, v jazyce _nselection_ )
obsahující _querytypeselection_ ze slov}

_textadvancedsearch_ [l=cs] {Hledej _If_(_hselection_, _hselection_, _defaultindextext_) _If_(_jselection_,_textjselect_) _If_(_gselection_, na úrovni _gselection_ )_If_(_nselection_, v jazyce _nselection_) 
pomocí _querytypeselection_ dotazů}

_textformsimplesearch_ [l=cs] {Hledej _If_(_hselection_, _hselection_) _If_(_jselection_, _textjselect_) _If_(_gselection_, na úrovni _gselection_) _If_(_nselection_, v jazyce _nselection_)
obsahující _formquerytypeselection_ z}

_textformadvancedsearch_ [l=cs] {Hledej _If_(_hselection_, _hselection_, _defaultindextext_) _If_(_jselection_,_textjselect_) _If_(_gselection_, na úrovni _gselection_)_If_(_nselection_, v jazyce _nselection_) 
a zobraz výsledky v _formquerytypeselection_ pořadí}


_textjselect_ [l=cs] {_If_(_hselection_, z) _jselection_}

_textdatesearch_ [l=cs] {V této kolekci lze vyhledávat dokumenty podle určeného časového rozmezí (např. od - do). Specifikace data není povinná.}
_textstartdate_ [l=cs] {Počáteční (nebo jediné) datum:}
_textenddate_ [l=cs] {Koncové datum:}
_textbc_ [l=cs] {B.C.E.}
_textad_ [l=cs] {C.E.}
_textexplaineras_ [l=cs] {C.E. a B.C.E představují alternativu pro A.D.(našeho letopočtu) a B.C.(Před Kristem).  C.E. a B.C.E. jsou pokládány za kulturně nezávislá časová vymezení. Zkratky jsou rozepsány jako 'Common Era' a 'Before the Common Era'} 

_textstemon_ [l=cs] { (ignoruj (anglické) koncovky)}

_textsearchhistory_ [l=cs] {Historie dotazů}

#text macros for search history
_textnohistory_ [l=cs] {Historie dotazů není dostupná}
_texthresult_ [l=cs] {výsledek}
_texthresults_ [l=cs] {záznamů}
_texthallwords_ [l=cs] {všechna slova}
_texthsomewords_ [l=cs] {nejméně 1 slovo}
_texthboolean_ [l=cs] {boolean}
_texthranked_ [l=cs] {ranked}
_texthcaseon_ [l=cs] {záleží na velikosti písma}
_texthcaseoff_ [l=cs] {nezáleží na velikosti písma}
_texthstemon_ [l=cs] {automatické doplnění koncovek }
_texthstemoff_ [l=cs] {celé slovo musí souhlasit}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "search" ## green_title ## h_search ##
_httpiconhsearch_ [l=cs] {_httpimg_/cs/h\_search.gif}
_widthhsearch_ [l=cs] {200}
_heighthsearch_ [l=cs] {57}

## "results" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=cs] {_httpimg_/cs/qryresb.gif}
_widthqryresb_ [l=cs] {_pagewidth_}
_heightqryresb_ [l=cs] {17}

## "history" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=cs] {_httpimg_/cs/schhistb.gif}
_widthsrchhistb_ [l=cs] {_pagewidth_}
_heightsrchhistb_ [l=cs] {17}

## "display" ## hand_made ##
_httpicondisplay_ [l=cs] {_httpimg_/display.gif}
_widthdisplay_ [l=cs] {60}
_heightdisplay_ [l=cs] {20}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=cs] {
Preference byly nastaveny. Nepoužívejte tlačítka &quot;zpět&quot; - změna by se neprojevila! Použijte některé z tlačítek na našem navigačním panelu.
}
_textsetprefs_ [l=cs] {ulož preference}
_textsearchprefs_ [l=cs] {Preference pro vyhledávání}
_textcollectionprefs_ [l=cs] {Preference kolekcí}
_textpresentationprefs_ [l=cs] {Preference zobrazení}
_textpreferences_ [l=cs] {Preference}
_textcasediffs_ [l=cs] {VELKÁ,malá písmena:}
_textignorecase_ [l=cs] { ignoruj velikost znaků}
_textmatchcase_ [l=cs] { velká/malá písmena musí souhlasit}
_textwordends_ [l=cs] {Anglické koncovky:}
_textstem_ [l=cs] { automaticky doplň}
_textnostem_ [l=cs] { celá slova musí souhlasit}
_textprefop_ [l=cs] {Vyhledej _maxdocoption_ záznamů. Zobraz _hitsperpageoption_ na jedné stránce.}
_textextlink_ [l=cs] {Přístup na externí www stránku:}
_textintlink_ [l=cs] {Zdrojové dokumenty vyhledány z:}
_textlanguage_ [l=cs] {Jazyk komunikace:}
_textencoding_ [l=cs] {Kódování:}
_textformat_ [l=cs] {Formát interface:}
_textall_ [l=cs] {all}
_textquerymode_ [l=cs] {Mód dotazu:}
_textsimplemode_ [l=cs] { jednoduchý dotaz}
_textadvancedmode_ [l=cs] { rozšířený dotaz (booleho operátory &, |, ! a závorky)}
_textlinkinterm_ [l=cs] {přes vloženou stránku}
_textlinkdirect_ [l=cs] {jdi tam přímo}
_textdigitlib_ [l=cs] {digitální knihovna}
_textweb_ [l=cs] {web}
_textgraphical_ [l=cs] {Grafický}
_texttextual_ [l=cs] {Textový}
_textcollectionoption_ [l=cs] {<p>
Subkolekce k zobrazení:
<br>}
_textrelateddocdisplay_ [l=cs] {zobraz příbuzné dokumenty}
_textsearchhistory_ [l=cs] {Historie dotazů:}
_texthistorydisplay_ [l=cs] { ukaž _historynumrecords_posledních dotazů}
_textnohistorydisplay_ [l=cs] { nozobrazuj historii dotazů}

_texttypesearch_ [l=cs] {Druh dotazu:}
_texttextsearch_ [l=cs] {do textu}
_textformsearch_ [l=cs] {do polí}
_textqueryboxsize_ [l=cs] {Velikost formuláře:}
_textregbox_ [l=cs] { normální}
_textbigbox_ [l=cs] { zvětšený}
_textformtype_ [l=cs] {Forma dotazu:}
_textsimple_ [l=cs] { jednoduchý}
_textadvanced_ [l=cs] { rozšířený}

# used in "with 4 fields" in the form search box
_textwith_ [l=cs] {s}
_textfields_ [l=cs] {poli}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "preferences" ## green_title ## h_pref ##
_httpiconhpref_ [l=cs] {_httpimg_/cs/h\_pref.gif}
_widthhpref_ [l=cs] {200}
_heighthpref_ [l=cs] {57}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=cs] {Setřiď dokumenty }
_textalsoshowing_ [l=cs] {ukazující také}
_textwith_ [l=cs] {s nanejvýš}
_textdocsperpage_ [l=cs] {dokumenty na stránce}

_textfilterby_ [l=cs] {Jen dokumenty obsahující}
_textall_ [l=cs] {všechna}
_textany_ [l=cs] {jakákoliv}
_textwords_ [l=cs] {slova}
_textleaveblank_ [l=cs] {ponechte toto pole prázdné, chcete-li obdržet všechny dokumenty}	    

_browsebuttontext_ [l=cs] {"Setřiď dokumenty"}

_nodata_ [l=cs] {<i>no data</i>}
_docs_ [l=cs] {dokumenty}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=cs] {Help}
_textSearchshort_ [l=cs] {search for particular words}
_textSeriesshort_ [l=cs] {access publications by series}
_textDateshort_ [l=cs] {access publications by date}
_textSubjectshort_ [l=cs] {access publications by subject}
_textToshort_ [l=cs] {access publications by To field}
_textFromshort_ [l=cs] {access publications by From field}
_textTitleshort_ [l=cs] {access publications by title}
_textBrowseshort_ [l=cs] {browse publications}
_textCreatorshort_ [l=cs] {access publications by author}
_textOrganizationshort_ [l=cs] {access publications by organization}
_textHowtoshort_ [l=cs] {access publications by &quot;how to&quot; listing}
_textTopicshort_ [l=cs] {access publications by topic}
_textPeopleshort_ [l=cs] {access publications by people}
_textLanguageshort_ [l=cs] {access publications by language}
_textAcronymshort_ [l=cs] {access publications by acronym occurance}
_textPhraseshort_ [l=cs] {browse phrases occurring in publications}
_textArtistshort_ [l=cs] {access publications by artist}
_textSourceshort_ [l=cs] {access publications by filename}
_textKeywordshort_ [l=cs] {access publications by keyword}
_textdefaultshorttext_ [l=cs] {undefined classification}

_textSearchlong_ [l=cs] { <p>You can <i>search for particular words</i> that
appear in the text from the "search" page. This is the first page that
comes up when you begin, and can be reached from other pages by pressing
the <i>search</i> button.  }

_textTitlelong_ [l=cs] { <p>You can <i>access publications by title</i> by
pressing the <i>titles a-z</i> button.  This brings up a list of books in
alphabetic order.  }

_textOrganizationlong_ [l=cs] { <p>You can <i>access publications by
organisation</i> by pressing the <i>organisations</i> button.  This brings
up a list of organisations.  }

_textHowtolong_ [l=cs] { <p>You can <i>access publications by &quot;how to&quot; listing</i>
by pressing the <i>how to</i> button.  This brings up a list of how to
strings.  }

_textCreatorlong_ [l=cs] { <p>You can <i>access publications by author</i> by
pressing the <i>authors a-z</i> button.  This brings up a list of books,
sorted by author name.  }

_textTopiclong_ [l=cs] { <p>You can <i>access publications by topic</i> by
pressing the <i>topic</i> button.  This brings up a list of topics to
browse.  }

_textSubjectlong_ [l=cs] { <p>You can <i>access publications by subject</i> by
pressing the <i>subjects</i> button.  This brings up a list of subjects,
represented by bookshelves.  }

_textTolong_ [l=cs] { <p>You can <i>access publications by To field</i> by
pressing the <i>to</i> button.  This brings up a list of addressees.  }

_textFromlong_ [l=cs] { <p>You can <i>access publications by From field</i> by
pressing the <i>from</i> button.  This brings up a list of senders.  }

_textSerieslong_ [l=cs] { <p>You can <i>access publications by series</i> by
pressing the <i>series</i> button.  This brings up a list of those series
which are currently in the collection.  }

_textDatelong_ [l=cs] { <p>You can <i>access publications by date</i> by pressing
the <i>dates</i> button.  This brings up a list of all the issues, sorted
chronologically.  }

_textBrowselong_ [l=cs] { <p>You can <i>browse publications</i> by pressing the
<i>browse</i> button.  }

_textPeoplelong_ [l=cs] { <p>You can <i>access publications by people</i> by
pressing the <i>people a-z</i> button.  This brings up a list of entries,
sorted by surname.  }

_textLanguagelong_ [l=cs] { <p>You can <i>access publications by language</i> by
pressing the <i>languages</i> button.  This brings up a list of entries,
sorted by language.  }

_textAcronymlong_ [l=cs] { <p>You can <i>access publications by acronym occurance</i> by
pressing the <i>acronyms</i> button.  This brings up a list of the acronyms,
and the places that they occur.  }

_textPhraselong_ [l=cs] { <p>You can <i>browse phrases occurring in publications</i> by
pressing the <i>phrases</i> button.  This uses the phind phrase browser.  }

_textArtistlong_ [l=cs] { <p>You can <i>access publications by artist</i> by
pressing the <i>artists</i> button.  This brings up a list of entries,
sorted by artist name.  }

_textSourcelong_ [l=cs] { <p>You can <i>access publications by filename</i> by
pressing the <i>filenames</i> button.  This brings up a list of entries,
sorted by original filename.  }

_textKeywordlong_ [l=cs] { <p>You can <i>access publications by keyword</i> by
pressing the <i>keywords</i> button.  This brings up a list of keywords. }

_textdefaultlongtext_ [l=cs] { <p>Click on the <i>unknown</i> button to browse
publications (listing is sorted by an unknown field).  }

_texthelptopics_ [l=cs] {
<h2 align=left>Topics</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">How to search for particular words</a>
<ul>
  <li><a href="\#query-terms">Search terms</a>
  <li><a href="\#query-type">Query type</a>
  <li><a href="\#scope-of-queries">Scope of queries</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Collection preferences</a>
  <li><a href="\#lang-prefs">Language preferences</a>
  <li><a href="\#pres-prefs">Presentation preferences</a>
  <li><a href="\#search-prefs">Search preferences</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=cs] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=cs] {How to read the documents}
_booktextreadingdocs_ [l=cs] {How to read the books}
_bibtextreadingdocs_ [l=cs] {Getting more information on a bibliography item}

_texthelpreadingdocs_ [l=cs] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>You can tell when you have arrived at an individual document because its
title and author appear at the top left of the page. Beside these is the
number of the current page, a box that allows you to select a new page, and
forward and backward arrows.

<p>Underneath is the text of the current section. When you have read
through it, there are arrows at the bottom to take you on to the next
section or back to the previous one.

<p>Below the title and author are three buttons. Click on <i>expand
text</i> to expand out the whole text of the current document. If the
document is large, this could take a long time and use a lot of memory!
Click on <i>detach</i> to make a new browser window for this
document. (This is useful if you want to compare documents, or read two at
once.)  Finally, when you do a search the words you search for are
highlighted.  Click on <i>no highlighting</i> to remove the highlighting.
<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Click on the arrow to go to the next section ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... or back to the previous section</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Display all text, or not</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Open this page in a new window</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Highlight search terms, or not</td></tr>
</table>

}

_booktexthelpreadingdocs_ [l=cs] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>You can tell when you have arrived at an individual book because there
is a photograph of its front cover at the top left of the page.  Beside the
photograph is a table of contents with an arrow marking where you are.
This table is expandable: click on the folders to open them or close them.
Click on the open book at the top to close it.

<p>Underneath is the text of the current section.  When you have read
through it, there are arrows at the bottom to take you on to the next
section or back to the previous one.

<p>Below the photograph are four buttons. Click on <i>expand text</i> to
expand out the whole text of the current section, or book.  If the book is
large, this could take a long time and use a lot of memory! Click on
<i>expand contents</i> to expand out the whole table of contents so that
you can see the titles of all chapters and subsections. Click on
<i>detach</i> to make a new browser window for this book.  (This is useful
if you want to compare books, or read two at once.) Finally, when you do a
search the words you search for are highlighted. Click on <i>no
highlighting</i> to remove highlighting.

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>Open this bookshelf</td></tr>
<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
src="_httpiconbook_" border="0"></td><td>Open/close this book</td></tr>
<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>View this section of the text</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Display all text, or not</td></tr>
<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
src="_document:httpiconeconcof_" border="0"></td><td>Expand table of contents, or not</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Open this page in a new window</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Highlight search terms, or not</td></tr>
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Click the arrow to go to the next section ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... or back to the previous section</td></tr>
</table>
}

_bibtexthelpreadingdocs_ [l=cs] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Some bibliography items contain more information, such as an abstract.
You can tell from the query response page if this is the case because they 
are shown with the _icontext_ icon instead of the _iconblanktext_ icon.

<p>Clicking on the _icontext_ icon will give you more information about the
bibliography item.

<p> Below the bibliography item are two buttons. Click on <i>detach</i> to 
make a new browser window for this book. (This is useful if you want to compare
bibliography items.) Finally, when you do a search the words you search for are 
highlighted. Click on <i>no highlighting</i> to remove the highlighting.

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Open this page in a new window</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Highlight search terms, or not</td></tr>
</table>
}

_texthelpsearching_ [l=cs] {
<h2>How to search for particular words</h2>
<p>
  From the search page, you make a query in these simple steps:<p>
  
  <ol><li>Specify what items you want to search
      <li>Say whether you want to search for all or just some of the words
      <li>Type in the words you want to search for
      <li>Click the <i>Begin Search</i> button
  </ol>

<p>When you make a query, the titles of twenty matching documents will be shown.
There is a button at the end to take you on to the next twenty documents.  From
there you will find buttons to take you on to the third twenty or back to the
first twenty, and so on.  Click the title of any document, or the little button
beside it, to see it.

<p>A maximum of 100 is imposed on the number of
  documents returned.  You can change this number by clicking the
  <i>preferences</i> button at the top of the page.<p>

<p>_iconblankbar_
<a name=query-terms>
<h3>Search terms</h3>

<p>Whatever you type into the query box is interpreted as a list of words
called "search terms."  Each term contains nothing but alphabetic characters
and digits.  Terms are separated by white space.  If any other characters such
as punctuation appear, they serve to separate terms just as though they were
spaces.  And then they are ignored.  You can't search for words that include
punctuation.

<p>For example, the query<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>will be treated the same as<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>Query type</h3>

<p>There are two different kinds of query.

<ul>
  <li>Queries for <b>all</b> of the words.  These look for documents (or
      chapters, or titles) that contain all the words you have specified.
      Documents that satisfy the query are displayed, in alphabetical
      order.<p>

  <li>Queries for <b>some</b> of the words.  Just list some terms that are
      likely to appear in the documents you are looking for.  Documents are
      displayed in order of how closely they match the query.  When determining

      the degree of match,

      <p><ul>
        <li> the more search terms a document contains, the closer it matches;
        <li> rare terms are more important than common ones;
        <li> short documents match better than long ones.
      </ul>
</ul>

<p>Use as many search terms as you like--a whole sentence, or even a
whole paragraph.  If you specify only
one term, documents will be ordered by its frequency of occurrence.<p>
_texthelpscope_
}

_textdatesearch_ [l=cs] {Searching with Dates}

_texthelpdatesearch_ [l=cs] {<h2>_textdatesearch_</h2>
Date search lets you find documents that, as well as matching your search 
terms, are about events within a certain timeframe.  You can search for 
documents from a certain year or from a range of years.  Note that you do not 
have to have any search terms -- you can search by date alone; and also that 
you do not have to use dates in your search, if you do not type any dates in it
 is just the same as if the date search didn't exist.<p>

<p>_iconblankbar_
<a name=datesearch-howto>
<h3>How to use this feature:</h3>
<ul>
   <li>To search for documents about a single year:<p>
   <ul>
       <li>Type in any ordinary search terms as you normally would.	
       <li>Type the year you want into the "Start (or only) date" box.
       <li>If your date is from before the common era (also known as before 
	   Christ), choose the B.C.E option from the pulldown menu next to that
	   box.
       <li>Begin your search as you ordinarily would.
   </ul>
<p><li>To search for documents about a time period or range of years:<p>
   <ul>
       <li>Type in any ordinary search terms as you normally would.
       <li>Type the earlier date into the "Start (or only) date" box.
       <li>Type the later date into the "End date" box.
       <li>Select "B.C.E from the pulldown menu next to any date from before 
           the common era (also known as before Christ).
       <li>Begin your search as you ordinarily would.
   </ul>    
</ul><p>

<p>_iconblankbar_
<a name=datesearch-results>
<h3>The way results of your search work</h3>

Generally speaking a search for documents about the year 1903 will not return documents that, say, reference books written in 1903, just documents about 1903.  However, the way that the documents' dates are found, it will return documents that have a date range (for example 1899-1911) that includes 1903, and also those documents which, as part of their text name the century that 1903 is a part of (for example 20th century or twentieth century).  This means that for some documents, the dates in your search will not actually appear in the document text.  For a range search, all of this applies to every date in the range.<p>
}

_textchangeprefs_ [l=cs] {Changing your preferences}

_texthelppreferences_ [l=cs] {<h2>_textchangeprefs_</h2>

<p>When you click the <i>preferences</i> button at the top of the page you will
be able to change some features of the interface to suit your own requirements.

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Collection preferences</h3>

Some collections comprise several subcollections, which can be searched
independently or together, as one unit.  If so, you can select which
subcollections to include in your searches on the Preferences page.

<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>Language preferences</h3>

Each collection has a default presentation language, but you can switch to
a different language if you like.  You can also alter the encoding scheme
used by Greenstone for output to the browser -- the software chooses
sensible defaults, but with some browsers better visual results can be used
by switching to a different encoding scheme. All collections allow you to
switch from the standard graphical interface format to a textual one. This
is particularly useful for visually impaired users who use large screen
fonts or speech synthesizers for output.

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>Presentation preferences</h3>

Depending on the particular collection, there may be several options you can
set that control the presentation.

<p>Collections of Web pages allow you to suppress the Greenstone navigation bar at
the top of each document page, so that once you have done a search you land at
the exact Web page that matches without any Greenstone header.  To do another
search you will have to use your browser's "back" button.  These collections
also allow you to suppress Greenstone's warning message when you click a link
that takes you out of the digital library collection and on to the Web itself.
And in some Web collections you can control whether the links on the "Search
Results" page take you straight to the actual URL in question, rather than to
the digital library's copy of the page.

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Search preferences</h3>
<p>Two pairs of buttons control the kind of text matching in the searches that
you make. The first set (labeled "case differences") controls whether upper and
lower case must match.  The second ("word endings") controls whether to ignore
word endings or not.  It is possible to get a large query box, so that you can
easily do paragraph-sized searching. It is surprisingly quick to search for
large amounts of text.

<p>For example, if the buttons <i>ignore case differences</i> and
<i>ignore word endings</i> are selected, the query<p>
    <ul><kbd>African building</kbd></ul>
      <p>will be treated the same as<p>
      <ul><kbd>africa builds</kbd></ul><p>
      because the uppercase letter in "African" will be transformed to
      lowercase, and  the suffixes "n" and "ing" will be removed from
      "African" and "building" respectively (also, "s" would be removed from
      "builds").

<p>You can switch to an "advanced" query mode which allows you to combine terms
using AND (&amp;), OR (|), and NOT (!). This allows you to specify more precise
queries. You can turn the search history feature, which shows you your last few
queries.  This makes it easy to repeat slightly modified versions of previous
queries. Finally, you can control the number of hits returned, and the
number presented on each screenful.
}

_texttanumbrowseoptions_ [l=cs] {There are _numbrowseoptions_ ways to find information in this collection:}

_textsimplehelpheading_ [l=cs] {How to find information in the _collectionname_ collection}

_texthelpscope_ [l=cs] {
<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Scope of queries</h3>

<p>
In most collections you can choose different indexes to search. For example, there might
be author or title indexes. Or there might be chapter or paragraph indexes. Generally,
the full matching document is returned regardless of which index you search.
<p>If documents are books, they will be opened at the appropriate place.
}
